Package gov.llnl.lc.chaos

# Class GendersExceptionNotfound

java.lang.Object
java.lang.Throwable
java.lang.Exception
gov.llnl.lc.chaos.GendersException
gov.llnl.lc.chaos.GendersExceptionNotfound

All Implemented Interfaces:
  `Serializable`

public class GendersExceptionNotfound extends GendersException
Genders Notfound Exception, indicates a node, attribute, or other input cannot be found.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`GendersExceptionNotfound(String msg)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### GendersExceptionNotfound

public GendersExceptionNotfound(String msg)